.avatar {
    height: 50px;
    width: 50px;
    border-radius: 25px;
    border: 1px solid white;
    background-color: #285780;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    margin-right: -15px;
}

.avatars {
    padding-right: 15px;
    display: flex;
}
.about_us h2{
    color: white;
    text-align: center;
}

.get_in_touch{
    display: flex;
    align-items: center;
    gap:10px;
}

.how_you_choose > div{
    display: flex;
    flex-direction: column;
}

.how_you_choose > div > div{
    display: flex;
    align-items: center;
    gap: 20px;
    flex-direction: row;
}

.internship_type{
    display: flex;
    padding: 20px;
    border-radius: 20px;
    color: white;
    margin-top: 150px;
}

#leaflet-map, .fi-wi-widget{
    position: relative;
}

.faculty-cards{
    display: flex;
}

.faculties{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media (max-width: 699px) {
    .contact_card{
        position: relative;
        z-index: unset;
        transform: unset;
        border-radius: 20px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding:10px;
    }
    .contact_card a{
        display: flex;
        text-align: center;
    }
    .how_you_choose > div > div{
        display: flex;
        flex-direction: column;
    }
    .internship_type{
        display: flex;
        flex-direction: column;
        width: 95%;
    }
    .faq, .posts{
        padding:50px 0;
        text-align: center;
        border-radius: unset;
    }
    .faculty-cards{
        display: flex;
        flex-direction: column;
        gap:50px;
    }
    .faculties{
        text-align: center;
        gap: 0;
    }
}
